Home > Element Reference : Stack

Contents

### Stack

An element that renders its children on top of each other. The first element if placed on the bottom, and each successive child is place above the previous one. All elements are displayed at once. Child elements may also be placed at absolute positions within the stack.

The left and top attributes on a child of the stack specify the position of that element.

More information about Stack

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com